(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.hiraganaBI = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1 copy 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AgbgQQgGggAWAVQAQASAYAIIgOAdIgEAIQgcgagKgag");
	this.shape.setTransform(19.1,36.6);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AAZAuQg5glgQgoQgFggAVAVQAfAeAxACIACAKQAAAYgPAcIgKgGg");
	this.shape_1.setTransform(21.1,38.2);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AgfAsQg7glgQgoQgFggAVAVQAgAgA1AAQAjAAAmgLIAggKQAIASAAAPIgBAHQgiAOggASQgYAPgSAAQgQAAgOgKg");
	this.shape_2.setTransform(26.9,38.4);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AhbA3Qg6glgQgpQgGggAWAVQAgAgA1AAQAlAAAjgKQBWgZA+gaQAJAdADAKIgHADIgKADQhaAZhOAqQgYAPgUAAQgQAAgOgJg");
	this.shape_3.setTransform(32.9,37.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AiyBTQg7glgQgqQgFgeAVAVQAgAeA1AAQAlAAAmgLQCSgoBLgwQA1ggAgAbQA1Aqg1AFQgmADghAXIglAAQgfAEgQAIIgKADQhYAahQArQgYAPgUAAQgQAAgOgKg");
	this.shape_4.setTransform(41.6,34.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AAABsQAfg1Asg2QAQgYgbAKQhYAZhQAqQgrAbgfgVQg7glgQgpQgFggAVAVQAgAeA1AAQAlAAAmgIQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1A+QgqAxgfA1IgZACQgIgBgGgHg");
	this.shape_5.setTransform(41.6,36.8);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("Ag2C2IgTgMQAzh8Bhh4QAQgagbAKQhYAbhQAqQgrAZgfgTQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQhkB0gnCMIgDAAQgIAAgQgLg");
	this.shape_6.setTransform(41.6,44.5);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("Ah7EhIgBgBQAPjqC4jkQAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQihC/gHD7IgJAEQgWAKgQAAQgGAAgOgEg");
	this.shape_7.setTransform(41.6,54.5);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("Ah9DuQAAj9DIj6QAQgbgbALQhYAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCSgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QioDKAAEIQAABWAQA8IgMAIQgVAOgbAFQgZhCAAhQg");
	this.shape_8.setTransform(41.6,63.7);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AgTG6QhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFIAWAUQgIATgcATIgHAEIgJgJg");
	this.shape_9.setTransform(41.6,70.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AgTGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBDBFQBVBVBqAAIACAAIAHAUQAAAKgHAXQiSgFhNhQg");
	this.shape_10.setTransform(41.6,74.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AhKGUQhqhqAAilQAAj9DIj6QAQgagbAKQhYAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCSgrBLgwQA1gfAgAaQA1Arg1AFQhAAFg1BAQioDKAAEHQAACwBFBFQBTBVBqAAQBNAAA8gYIABABQASAcAEAKQACAEABAJQhBAZhNAAQifAAhThVg");
	this.shape_11.setTransform(47.1,74.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AiaGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBJgwQA1gfAgAaQA1Arg1AFQhAAFgzBAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQAdgaAWgeQAcAMARAUIAEAJQgRAWgTAUQhqBqigAAQidAAhVhVg");
	this.shape_12.setTransform(55.1,74.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AjBGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgrAbgfgVQg7glgQgrQgFggAVAVQAgAgA1AAQAlAAAmgKQCUgrBLgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBoAAQCKAABVhQQBbhUAhh+QAHgFACAAQAPAAAYAWIAGAGQgfCDhTBTQhqBqigAAQidAAhVhVg");
	this.shape_13.setTransform(59,74.1);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtIAAgUQAFgCADgEQAIgHAFAAIAdABIACAFIABAmQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_14.setTransform(60,74.1);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAhZgJhTQAIgEAIAAQAKAAAUAIQAQBlAABOQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_15.setTransform(60,74.1);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAiNgWh7IAHgDIAKgBIAYADQAiChAABzQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_16.setTransform(60,74.1);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#CCCCCC").s().p("AjLGUQhqhqAAilQAAj9DKj6QAQgagbAKQhaAbhQAqQgqAbgggVQg6glgQgrQgGggAWAVQAgAgA1AAQAlAAAlgKQCVgrBKgwQAzgfAgAaQA1Arg1AFQg+AFg1BAQiqDKAAEHQAACwBFBFQBVBVBpAAQCKAABVhQQCPiFAAjtQAAjVgyisQAKgDAKAAQAVAAARAaIgBATIACARQgDAEAFATQAqC6AACAQAAD9iFCFQhqBqifAAQieAAhVhVg");
	this.shape_17.setTransform(60,74.1);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#CCCCCC").s().p("AjLGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQAzggAgAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBpAAQCKAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVIABAEQgVAWAAA4IACAQQgDAFAFATQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_18.setTransform(60,72.8);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#CCCCCC").s().p("AjoGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgqAbgggWQg6glgQgqQgGggAWAVQAgAgA1AAQAlAAAlgLQCVgqBKgwQA1ggAeAbQA1Aqg1AFQg+AGg1A/QiqDKAAEIQAACvBFBFQBVBVBrAAQCIAABVhPQCPiFAAjtQAAj6hFi/QgLgbAGgQQAKggAwAbQAgAQALALQAQAQgQAVQAaBaAlA7IAVAgIgEAOIgVAZQgeg1gdg4QgbggALArQAqC6AAB9QAAD/iFCFQhqBqifAAQieAAhVhVg");
	this.shape_19.setTransform(62.9,72.8);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#CCCCCC").s().p("AkCGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQAzAqgzAFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QAjA2AnAzIgCADQgOAYgJAaQg6hcg3hoQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_20.setTransform(65.5,72.8);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#CCCCCC").s().p("Ak6GhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCIAABVhPQCQiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQAQAQgQAVQAbBaAlA7QBTCABnBtIggBIQhziWhnjFQgaggAKArQArC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_21.setTransform(71.1,72.8);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#CCCCCC").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_22.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_22}]},12).wait(1));

	// Layer 3
	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#CCCCCC").s().p("AgegFQgLgQAQAFQAfAGAdAKQgLAHgPAIIgFADQgPgNgTgKg");
	this.shape_23.setTransform(109.5,22.9);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#CCCCCC").s().p("AhFgjQgLgQAQAFQBMAOA/AoQgJAWgkARIgCABQgkgvg9gkg");
	this.shape_24.setTransform(113.4,25.9);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#CCCCCC").s().p("AAuBQIAAgBQgmhThjg/QgKgQAQAFQBYAQBFA1QAOAKAKANQAAAbgDALQgJAcgeAAIgIAAg");
	this.shape_25.setTransform(115.6,29.1);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#CCCCCC").s().p("AAjBBQgjhThlg/QgLgQAQAFQBbAQBDA1QAgAZAKAlQALAqggALQgHACgHAAQgVAAgNgdg");
	this.shape_26.setTransform(116.6,30.5);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#CCCCCC").s().p("AAjBuQgjhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgHAAQgVAAgNgegABGhnQgQgMgTgMQgLgQAQAGQAdAFAcAJQgLALgQAJg");
	this.shape_27.setTransform(116.6,26);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#CCCCCC").s().p("AAABuQglhVhlg9QgLgQAQAFQBbAQBDAzQAgAbAKAlQALAqggALQgHADgGAAQgWAAgLgegAAAh/QgLgQAOAGQBOAOA/ApQgNATgaAPIgNABQglgrg3glg");
	this.shape_28.setTransform(120.3,26);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#CCCCCC").s().p("AgbBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgGAAQgUAAgNgegAB3ADQgLgDgKAAQgnhHhWg4QgLgQAQAGQBZAQBFA1QAWATAMAYIgDAKQgMAYgTAAIgRgGg");
	this.shape_29.setTransform(123,26);

	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#CCCCCC").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_30.setTransform(123.5,26);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[]},25).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},3).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).to({state:[{t:this.shape_30}]},1).wait(1));

	// Layer 2
	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#666666").s().p("AggBuQglhVhlg9QgLgQAQAFQBbAQBFAzQAeAbAKAlQALAqggALQgHADgHAAQgTAAgNgegABoAUQglhThjhAQgLgQAQAGQBZAQBFA1QAgAaAKAmQALAoggALQgHACgGAAQgXAAgMgdg");
	this.shape_31.setTransform(123.5,26);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_31}]}).to({state:[{t:this.shape_31}]},25).to({state:[{t:this.shape_31}]},9).wait(2));

	// Layer 1 copy
	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#666666").s().p("AluGhQhqhqAAikQAAj9DKj6QAQgbgbALQhaAahQArQgrAbgfgWQg7glgQgqQgFggAVAVQAgAgA1AAQAlAAAmgLQCUgqBLgwQA1ggAgAbQA1Aqg1AFQhAAGg1A/QiqDKAAEIQAACvBFBFQBVBVBqAAQCKAABUhPQCPiFAAjtQAAj6hFi/QgLgbAFgQQALggAwAbQAgAQAKALQARAQgRAVQAbBaAlA7QBgCUB6B6QAQAOAgAbQAfAbgKA1QgFAggWAAQgQAAgVgbQiaiziFj/QgaggALArQAqC6AAB9QAAD/iFCFQhqBqieAAQifAAhVhVg");
	this.shape_32.setTransform(76.3,72.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_32}]}).to({state:[]},24).wait(12));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(16.1,12,125.1,111.1);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;